{% extends 'base.html.twig' %}

{% block title %}Edit OpcionesPago{% endblock %}

{% block body %}
    <h1>Edit OpcionesPago</h1>

    {{ include('opciones_pago/_form.html.twig', {'button_label': 'Update'}) }}

    <a href="{{ path('app_opciones_pago_index') }}">back to list</a>

    {{ include('opciones_pago/_delete_form.html.twig') }}
{% endblock %}
